package com.vetti.common.enums.command;

/**
 * 登录平台类型
 */
public enum LoginPlatformTypeEnum {

    GOOGLE("google", "谷歌"),
    APPLY("apply", "苹果"),

    ;

    private final String code;
    private final String info;

    LoginPlatformTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
